Supported applications

important

Important

ESET Enterprise Inspector is at the moment compatible with ESET PROTECT on-premise, not ESET PROTECT CLOUD.

ESET Endpoint Security 7.3.2044.0 or newer.

ESET Endpoint Antivirus 7.3.2044.0 or newer.

ESET Endpoint Security for macOS 6.9.200 or newer

ESET Endpoint Antivirus for macOS 6.9.200 or newer

ESET Mail Security for Microsoft Exchange Server 7.2.10007.0 or newer

ESET Mail Security for IBM Lotus Domino 7.2.14001.0 or newer

ESET File Security for Microsoft Windows Server 7.2.12004.2 or newer

ESET File Security for Microsoft Sharepoint Server 7.2.15002.0 or newer

ESET Security Management Center 7.1 or newer

ESET PROTECT 8.0 or newer